unit u_large_adc;

{$mode ObjFPC}{$H+}

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, StdCtrls;

type

  { TFrmLargeADC }

  TFrmLargeADC = class (TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    TbxCenter_Mag: TEdit;
    TbxCenter_Cap: TEdit;
    TbxWest: TEdit;
    TbxEast: TEdit;
    TbxSouth: TEdit;
    TbxNorth: TEdit;
    procedure FormClose(Sender: TObject; var CloseAction: TCloseAction);
  private

  public

  end;

var
  FrmLargeADC: TFrmLargeADC;

implementation

{$R *.lfm}

uses u_main;

procedure TFrmLargeADC.FormClose (Sender: TObject;
  var CloseAction: TCloseAction);
begin
  Frmmain.CbxShowFormlargeADC.checked:= false;
end;

end.

